.widget_categories ul li, .widget_archive ul li, .widget_links ul li, .widget_meta ul li, .widget_pages ul li, .widget_recent_entries ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, .widget_display_forums li {
    padding: 2px 0;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #424242;
    list-style: none;
}
.navigation > div > ul > li > a {
    display: block;
    margin: 0;
    padding: 10px 8px;
    color: #8c8c8c;
    font-size: 14px;
    line-height: 1em;
    -webkit-transition: color 100ms linear, background-color .25s ease-out;
    transition: color 100ms linear, background-color .25s ease-out;
}
.navigation {
    position: relative;
    padding-top: 60px;
    -webkit-transition: padding .35s ease;
    transition: padding .35s ease;
}
.page-id-2368 .section {
	position: relative;
	z-index: 2;
	background: #fefefe;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
}
.header-type-in #header .header-in {
    border-bottom: 1px solid #ffffff;
    -webkit-transition: border-bottom-width .25s ease;
    transition: border-bottom-width .25s ease;
}
.page-id-2399 .tmm_logo img {
position: absolute;
left: -9999px;
}

.page-id-2399 .tmm_logo {
background: url(http://www.growingbones.com.au/wp-content/uploads/2017/01/growing-bones-logo-mobile.png) no-repeat center;
height: 70px;
width: 263px;
}
.header-type-fixed .navigation {
    padding-top: 28px;
}
#header.header-shrink-in {
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sequence-content .sequence-slogan, .sequence-content .sequence-text {
    margin-bottom: 15px;
    opacity: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    line-height: 1.3em;
}
.image-title {
	width: 100%; /* for IE 6 */
	color: #000;
	background-color: #FC0;
	padding-top: 9px;
	padding-bottom: 1px;
	text-align: center;
	vertical-align: middle;
}
#header .header-cart {
    position: relative;
    vertical-align: middle;
    margin-right: 15px;
}
h3 a:hover {
    color: #ffd000;
}
#section_708484797569 {
    position: relative;
    z-index: 2;
    padding: 30px 0;
    background: #fefefe;
}
.button,
input[type="submit"] {
	display: inline-block;
	margin-bottom: 15px;
	padding: 10px 15px;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #ffd000;
	color: #fff;
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 11px;
	font-family: 'Raleway', sans-serif;
	line-height: 1em;
	cursor: pointer;

	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.button:hover,
input[type="submit"]:hover {
	border-color: #cfcfcf;
	background-color: #ffc000;
	color: #ffffff;
}
.tt_tabs .tt_timetable .event {
    background: #ffffff;
}
.tt_timetable .event {
    background-color: #ffffff;
    color: #FFF;
    line-height: 140%;
    text-align: center;
    padding: 0 !important;
    vertical-align: top;
}
@media only screen and (max-width: 767px) {
.tmm_logo {
    max-width: 80%;
    padding: 5px 0;
}
.page-id-2399 .tmm_logo {
background: url(http://www.growingbones.com.au/wp-content/uploads/2017/01/growing-bones-logo-mobile.png) no-repeat center;
height: 70px;
width: 263px;
}
.header-type-out .tmm_logo {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
}
.ch-curtain {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    margin: -20px 0 0 -20px;
    width: 40px;
    height: 40px;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    display: none;
}
.aligncenter, .slide-image.aligncenter.active-link {
	display: block;
	margin: 0 auto;
}
.slide-image img {
	display: block;
	-webkit-transition: -webkit-transform .7s ease;
	transition: transform .7s ease;
	margin: 0 auto;
}
ul li strong a {
    color: #ffd000;
}
ul li strong a:hover {
    color: #000000;
}
.button-roll.orange-roll span {
    background-color: #fece18;
    color: #fff;
}

.md-content > div.div_content .fc-trainer {
    font-style: italic;
    font-size: 0.9em;
    display: none;
}
.md-content > div.div_content .fc-title {
    font-weight: 400;
    font-size: 1.45em;
    text-align: center;
    line-height: 40px;
}

.noo-class-schedule-shortcode .fc-view .fc-body .fc-time-grid .fc-event.fc-noo-event.not-show-background-image .fc-content .fc-trainer {
	color:#cccccc
}
.noo-class-schedule-shortcode.background-event .fc-view .fc-body .fc-time-grid .fc-event .fc-bg {
    opacity: 0.9;
}
.noo-class-schedule-shortcode .fc-view .fc-body .fc-time-grid .fc-event .fc-content {
    text-align: center;
    color: #FFF;
}
.md-modal.event-content .md-content > div.div_content a:hover {
    color: #ffce0a;
}
.md-content > div.div_content .fc-excerpt {
    color: #ffce0a;
    font-size: 1.2em;
    line-height: 24px;
}
div.fc-content div.fc-trainer {
	display: none;
}
.fc-time-grid-event .fc-content {
	overflow: visible;
}
.noo-class-schedule-shortcode .fc-view .fc-body .fc-time-grid .fc-event {
	padding-top: 20px;
	padding-bottom: 20px;
}
.noo-class-schedule-shortcode .fc-view .fc-body .fc-time-grid .fc-event.fc-noo-event .fc-bg {
    opacity: 0.3;
    filter: alpha(opacity=30);
}
#section_1479233570628 {
	position: relative;
	z-index: 1;
	padding: 80px 0;
	background: #fefefe;
}
.noo-class-schedule-shortcode .fc-view .fc-body .fc-time-grid .fc-event {
    padding-top: 60px;
    padding-bottom: 60px;
}
h3 a:hover {
    color: #464646;
}
